<?xml version="1.0" encoding="utf-16"?>
    <vps> 
      <vendorProductSets> 
        <vendorProductSet vendorID="100" vendor="NCR" copyright="Copyright 2006, NCR" version="1" schemaVersion="1"> 
          <!-- NCR #980900 -->
          <product productID="980900" units="in" layoutGroup="businessCard"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 980900 Business Cards</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">NCR 980900 Business Cards</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="3.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.00" vertGap="0.00" posX="0.75" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #981035 -->
          <product productID="981035" units="in" layoutGroup="businessCard"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 981035 Business Cards</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">NCR 981035 Business Cards</locDesc>
            </desc>
            <masterPanel masterID="0" height="3.50" width="3.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.00" vertGap="0.00" posX="0.75" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #982377 -->
          <product productID="982377" units="in" layoutGroup="businessCard"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 982377 Business Card</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">NCR 982377 Business Card</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="3.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.00" vertGap="0.00" posX="0.75" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #982403 -->
          <product productID="982403" units="in" layoutGroup="businessCard"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 982403 Business Card</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">NCR 982403 Business Card</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="3.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.00" vertGap="0.00" posX="0.75" posY="0.50" />
            </sheet>
          </product>
        </vendorProductSet>
      </vendorProductSets>
    </vps>
  